/** @jsx jsx */
import React from "react";
import { jsx } from "@emotion/react";
import type { Interpolation } from "@emotion/react";
export interface LinkProps {
    to: string;
    children: React.ReactNode;
    css?: Interpolation<any>;
    className?: string;
    animation?: boolean;
}
export declare const Link: ({ to, children, className }: LinkProps) => jsx.JSX.Element;
