/** @jsx jsx */
import React from "react";
import { jsx } from "@emotion/react";
import type { Interpolation } from "@emotion/react";
export interface PillProps {
    children: React.ReactNode;
    css?: Interpolation<any>;
    type: "primary" | "secondary" | "transparent";
}
export declare const Pill: ({ children, type }: PillProps) => jsx.JSX.Element;
